{
  "name": "covid-19-prague-frontend",
  "version": "1.1.3",
  "private": true,
  "dependencies": {
    "@openapitools/openapi-generator-cli": "^1.0.18-4.3.1",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "@types/jest": "^24.0.0",
    "@types/node": "^12.0.0",
    "@types/ramda": "types/npm-ramda#dist",
    "@types/react": "^16.9.0",
    "@types/react-datepicker": "^4.3.4",
    "@types/react-dom": "^16.9.0",
    "@types/react-map-gl": "^5.2.7",
    "@types/react-router-dom": "^5.1.5",
    "bem-cn": "^3.0.1",
    "bootstrap": "^4.5.2",
    "classnames": "^2.2.6",
    "date-fns": "^2.28.0",
    "del-cli": "^3.0.1",
    "husky": "^4.3.0",
    "i18next": "^19.7.0",
    "moment-timezone": "^0.5.31",
    "node-sass": "^6.0.0",
    "normalize.css": "^8.0.1",
    "prettier": "^2.1.2",
    "pretty-quick": "^3.0.2",
    "ramda": "^0.27.1",
    "react": "^16.13.1",
    "react-app-polyfill": "^1.0.6",
    "react-bootstrap": "^1.3.0",
    "react-bootstrap-icons": "^1.0.0",
    "react-datepicker": "^4.6.0",
    "react-dom": "^16.13.1",
    "react-ga": "^3.1.2",
    "react-i18next": "~11.7.4",
    "react-map-gl": "^5.2.8",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^4.0.3",
    "react-select": "^5.2.2",
    "typescript": "^4.0.3",
    "vanilla-cookieconsent": "^2.8.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "generate-api": "del-cli src/api && openapi-generator generate -i api.yml -g typescript-fetch -o src/api -p typescriptThreePlus=true"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "husky": {
    "hooks": {
      "pre-commit": "pretty-quick --staged"
    }
  }
}
